<div class="container" >
    <h1 syle="padding:20px;">Choisissez un nouveau manager pour {{user?.login}}</h1>
    <select class="combobox"  [(ngModel)]="selectedmanager">
        <option  value="" disabled selected>Manager</option>
        <option *ngFor="let manager of managers">{{manager.login}}</option>
    </select>
    <button [disabled]="selectedmanager ===''" (click)="switchRole()">Valider</button>
</div>